<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d0af4c28563043ff9682130be10b8587">
  <dict>
    <!--2020-03-28 10:36:14.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:36:14.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
